.main {
  margin: 0 auto;
  text-align: center;
  max-width: 1980px;
}
.container {
  max-width: 1818px;
  margin: 0 auto;
}
// CHANGE CAR
.change-car {
  background-color: #000;
  max-width: 1980px;

  &__wrapper {
    position: relative;
    margin-bottom: 50px;
  }

  &__title {
    font-size: 185px;
    line-height: 72px;
    font-weight: 700;
    text-shadow: 0px 0px 165px rgba(0, 0, 0, 0.89);
    color: #262626;
    text-transform: uppercase;
    padding-bottom: 70px;
  }

  &__subtitle {
    display: flex;
    justify-content: space-around;
  }

  &__subtitle-text {
    font-size: 185px;
    line-height: 72px;
    font-weight: 700;
    text-shadow: 0px 0px 165px rgba(0, 0, 0, 0.89);
    color: #262626;
    text-transform: uppercase;
  }

  &__slider {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-top: -320px;
    padding-right: 10px;
  }

  &__slider-item {
    width: 9px;
    height: 9px;
    background-color: #3c3c3c;
    border-radius: 50%;
  }

  &__slider-item-active {
    width: 9px;
    height: 9px;
    background-color: #135ec5;
    border-radius: 50%;
    margin: 11px 0;
  }

  &__image-item {
    display: flex;
    justify-content: center;
  }

  &__image {
    margin-top: -155px;
  }

  &__search-title {
    font-size: 18px;
    line-height: 72px;
    font-weight: 700;
    color: #ffffff;
    padding-top: 365px;
  }

  &__search {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding-bottom: 96px;
  }

  &__search-item {
    padding-top: 20px;
    border-bottom: 1px solid #282726;
    background-color: transparent;
    color: #3c3c3c;
    font-size: 30px;
    font-weight: 700;
  }

  &__search-item::placeholder {
    font-size: 30px;
    line-height: 72px;
    font-weight: 700;
    color: #3c3c3c;
  }

  &__serch-item-btn {
    padding: 0 60px;
    background-color: #135ec5;
    border-radius: 27.5px;
    font-size: 16px;
    line-height: 57px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
  }
}
// SLIDER

.slider {
  padding-bottom: 150px;
  &__title {
    font-size: 18px;
    line-height: 72px;
    font-weight: 400;
    color: #c1c1c1;
    margin-bottom: 30px;
  }

  &__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 60px;
    padding: 0 10px;
  }

  &__decor {
    max-width: 1980px;
    height: 1px;
    background-color: #ececec;
  }
}
// PREVIEW
.preview {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 169px;
  &__photo {
    display: flex;
    position: relative;
  }

  &__photo-title {
    padding-left: 120px;
    font-size: 176.7px;
    line-height: 212px;
    font-weight: 700;
    text-shadow: 0px 0px 25px rgba(0, 0, 0, 0.5);
    color: #fff;
    text-transform: uppercase;
  }

  &__img {
    position: absolute;
    top: 70px;
    left: 210px;
  }

  &__photo-subtitle {
    margin-left: -370px;
    padding-top: 150px;
    margin-right: 190px;
    font-size: 176.7px;
    line-height: 212px;
    font-weight: 700;
    text-shadow: 0px 0px 25px rgba(0, 0, 0, 0.5);
    color: #fff;
    text-transform: uppercase;
  }

  &__about {
    text-align: left;
    max-width: 720px;
    padding-top: 10px;
  }

  &__about-title {
    font-size: 60px;
    line-height: 72px;
    font-weight: 700;
    color: #135ec5;
    padding-bottom: 60px;
  }

  &__about-description {
    font-family: 'Open Sans';
    font-size: 16px;
    line-height: 48px;
    font-weight: 400;
    color: #c1c1c1;
    padding-bottom: 60px;
  }

  &__about-btn {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 72px;
    padding: 20px 30px;
    font-weight: 700;
    color: #ffffff;
    background-color: #135ec5;
    border-radius: 27.5px;
  }
}
// ANNOUNCE
.announce {
  background-color: #135ec5;
  &__wrapper {
    position: relative;
  }

  &__title {
    font-size: 60px;
    line-height: 72px;
    font-weight: 700;
    color: #ffffff;
    padding-top: 120px;
    padding-bottom: 72px;
  }
  &__btn {
    padding-bottom: 65px;
  }
  &__btn-item {
    font-size: 16px;
    line-height: 72px;
    font-weight: 700;
    color: #ffffff;
    background-color: #135ec5;
    border: 3px solid #ffffff;
    border-radius: 27.5px;
    text-transform: uppercase;
    padding: 15px 64px;
  }

  &__image-item {
    display: flex;
    justify-content: center;
  }

  &__image {
    margin-bottom: -100px;
  }
}
// CARDS
.cards {
  margin-bottom: 152px;
  // CARD ONE
  padding-top: 250px;
  &__wrapper {
    display: flex;
    justify-content: space-around;
  }

  &__one {
    margin-top: 90px;
    max-width: 450px;
    position: relative;
    box-shadow: 0px 0px 85px 0px rgba(5, 37, 81, 0.4);
    max-height: 555px;
  }

  &__one-head {
    background-color: #135ec5;
    padding-bottom: 130px;
    margin-bottom: 115px;
  }

  &__one-head-btn {
    font-size: 14px;
    line-height: 72px;
    font-weight: 700;
    color: #135ec5;
    background-color: #ffffff;
    border-radius: 14.5px;
    padding: 6px 20px;
    text-transform: uppercase;
    margin-left: 300px;
    margin-right: 25px;
  }

  &__one-image {
    position: absolute;
    top: 125px;
    left: 80px;
  }

  &__one-title {
    font-size: 30px;
    font-weight: 700;
    color: #000000;
    padding-bottom: 20px;
  }

  &__one-subtitle {
    font-size: 14px;
    font-weight: 700;
    color: #135ec5;
    padding-bottom: 35px;
  }

  &__one-about {
    font-size: 18px;
    font-weight: 400;
    color: #c1c1c1;
    padding-bottom: 40px;
  }

  &__one-footer {
    display: flex;
    justify-content: space-evenly;
  }

  &__one-footer-price {
    font-size: 30px;
    font-weight: 700;
    color: #16ad2c;
  }
  &__one-footer-price::after {
    content: '$';
  }

  &__one-footer-btn {
    text-transform: uppercase;
    font-size: 18px;
    padding: 13px 30px;
    font-weight: 700;
    color: #ffffff;
    background-color: #e2e2e2;
    border-radius: 24.5px;
  }

  // CARD TWO

  &__two {
    display: flex;
    max-width: 950px;
    box-shadow: 0px 0px 85px 0px rgba(5, 37, 81, 0.4);
    overflow: hidden;
  }

  &__two-info {
    width: 510px;
    text-align: left;
  }

  &__two-head {
    display: flex;
    justify-content: space-between;
    padding-bottom: 100px;
    padding-top: 60px;
    padding-left: 50px;
    padding-right: 50px;
  }

  &__two-head-name {
    font-size: 14px;
    line-height: 72px;
    font-weight: 700;
    color: #e2e2e2;
  }

  &__two-head-price {
    font-size: 30px;
    line-height: 72px;
    font-weight: 700;
    color: #16ad2c;
  }
  &__two-head-price::after {
    content: '$';
  }

  &__two-wrapper {
    margin-left: 55px;
    width: 340px;
  }

  &__two-title {
    font-size: 30px;
    font-weight: 700;
    color: #135ec5;
    padding-bottom: 45px;
  }

  &__two-description {
    font-size: 16px;
    font-weight: 400;
    color: #c1c1c1;
    padding-bottom: 70px;
    line-height: 3;
  }

  &__two-btn {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
    background-color: #135ec5;
    border-radius: 27.5px;
    padding: 15px 30px;
    margin-bottom: 90px;
  }

  &__two-main {
    max-width: 440px;
    background-color: #135ec4;
  }

  &__two-main-button {
    text-align: right;
    margin-top: 60px;
    margin-right: 30px;
  }

  &__two-main-btn {
    text-transform: uppercase;
    font-size: 14px;
    background-color: #ffffff;
    border-radius: 14.5px;
    font-weight: 700;
    color: #135ec5;
    padding: 7px 20px;
  }

  &__two-main-image {
    margin-left: -90px;
    padding-top: 50px;
  }

  &__two-main-slider {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-bottom: 100px;
  }

  &__two-slider {
    width: 9px;
    height: 9px;
    background-color: #1550a1;
    border-radius: 50%;
  }

  &__two-slider-active {
    width: 14px;
    height: 14px;
    background-color: #ffffff;
    border-radius: 50%;
    margin: 0 15px;
  }
}
